prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet util
Description: Provides miscellaneous utility functions and API for GNUnet
URL: http://gnunet.org
Version: 0.9.3
Requires:
Libs: -L${libdir} -lgnunetutil
Cflags: -I${includedir}
